> For the complete documentation index, see [llms.txt](https://paas.docs.machnetinc.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://paas.docs.machnetinc.com/changelog/2022/august-31-2022.md).

# August 31, 2022

## Updated Features

* Added 'OTHER' enum value for `physical_documents.document_type` and `virtual_documents.document_type` of [receive users](/api-references/user/add-a-receive-user.md#receive-user-object-details) to submit documents apart from the ones listed&#x20;
* Added `physical_documents.custom_document_type` and `virtual_documents.custom_document_type` fields to submit specific document type value when `physical_documents.document_type` and virtual\_documents.document\_type is 'OTHER' for [receive users](/api-references/user/add-a-receive-user.md#receive-user-object-details)
* Updated `to_amount`, `from_amount` and `exchange_rate` fields to only accept maximum 2 decimal places while [creating transactions](/api-references/transaction/create-1.md#details)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://paas.docs.machnetinc.com/changelog/2022/august-31-2022.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
